Bug 471328 - Grid: Jobs removed using condor_rm remain in cumin
Grid: Jobs removed using condor_rm remain in cumin
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin (Show other bugs)
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Justin Ross
Frantisek Reznicek
Depends On:
  Show dependency treegraph
Reported: 2008-11-12 18:51 EST by William Henry
Modified: 2015-11-15 19:06 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-08-21 13:26:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description William Henry 2008-11-12 18:51:07 EST
Description of problem:

I had several job clusters that I was removing. I decided to be clever and remove them using condor_rm instead of cumin.  However all the jobs remained in cumin despite being removed from condor - verified using condor_q | grep <username>. 

I tried removing the jobs in cumin too but of course they are not in condor anymore to remove. So they remain.

Version-Release number of selected component (if applicable):

How reproducible:

Send in a cluster of jobs.  Wait until the jobs show up in cumin. from the prompt run condor_rm with the cluster ID# (i.e. all the jobs in that cluster). Review in cumin. Try removing in Cumin.

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Justin Ross 2009-02-23 15:17:15 EST
This bug is pretty old.  My testing shows this to be fixed as of revision 3123.

Note You need to log in before you can comment on or make changes to this bug.